literki update

Patryk Benderz Patryk.Benderz at
Mon Jul 20 11:19:24 CEST 2009

Hi Michał,
I have just tried to install literki on OM2009t5 gave:
root at om-gta02:~# opkg install
Installing literki (0.0.2-r3) to root...
Collected errors:
 * ERROR: Cannot satisfy the following dependencies for literki:
	 *  libfakekey0 (>= 0.2+svnr1455) * 

Any hints, where can i get this library?

Kind Regards

Patryk Benderz
IT Specialist
Linux Registered User #377521
+48 22 538 6292

ERSTE Securities Polska S.A.
ul. Królewska 16
Warszawa 00-103
KRS 0000065121
NIP 526-10-27-638
REGON 011136053
Kapitał akcyjny: 15.500.000 złotych (w pełni opłacony)

This message and any attached files are confidential and intended solely
for the addressee(s). Any publication, transmission or other use of the
information by a person or entity other than the intended addressee is
prohibited. If you receive this in error please contact the sender and
delete the material. The sender does not accept liability for any errors
or omissions as a result of the transmission.

Email secured by Check Point

More information about the community mailing list